[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#431109: [PROPOSAL] Disambiguate of Section 12.5, Deprecate GPL/LGPL symlinks

* Russ Allbery:

> Andreas Barth <aba@not.so.argh.org> writes:
>> * Florian Weimer (fw@deneb.enyo.de) [070630 10:16]:
>>> But do we really want to license everything which is "GPL version 2 or
>>> later" under the GPL version 3?
>>> And how do we discriminate between "GPL version 2 or later" and "GPL
>>> version 3 or later"?
>> If it says "version N or later", we should of course point to the
>> *earliest* version to give users the choice which version they want.
> Wholeheartedly agreed.  I don't understand the rationale for doing
> anything different.

Same here.  My conclusion is that the GPL symlink should not be
changed.  Policy can still deprecate the symlink, but the actual
content should not be update for GPLv3.

Reply to: